.default {
  background-color: #d9d9d9;
  font-family: 'PSLKandaModernExtraSP';
  color: #000000;
  font-size: 1.2em; }
  .default > a > img {
    vertical-align: middle;
    cursor: pointer;
    max-width: 100px; }
  .default > span {
    vertical-align: middle; }

@media (min-width: 1024px) {
  .default > a > img {
    max-width: 100%; } }
